Error running Mongrel on Ruby 1.9